/gnu/store/fvrqkrcb6abaj4z4kg6gifqwbf2x6syg-blast+-2.11.0-lib